.component-project-side-2 {
  border-radius: 16px;
  background-color: #1c2534;
  border: 1px solid #596980 !important;
}
.component-project-side-2 .elementor-column > .elementor-widget-wrap {
  padding: 24px !important;
}
.component-project-side-2 .elementor-column .details-box .pxl-item--title {
  font-size: 16px !important;
  font-weight: 600 !important;
  line-height: 24px !important;
  color: #ffffff;
}
.component-project-side-2.light-project-side-2 .elementor-column .details-box .pxl-item--title {
  color: #111725;
}
.component-project-side-2 .elementor-column .details-box .pxl-item--description {
  font-size: 16px !important;
  font-weight: 300 !important;
  line-height: 24px !important;
  text-decoration: underline;
  color: #13a6f3;
}
.component-project-side-2 .pxl-icon-box1.style-2 .pxl-item--inner {
  align-items: flex-start;
}
.component-project-side-2.light-project-side-2 {
  background-color: #eff3f8 !important;
}
.component-project-side-2.light-project-side-2
  .elementor-column
  .elementor-element
  .pxl-text-editor,
.component-project-side-2.light-project-side-2
  .elementor-column
  .elementor-element
  .pxl-text-editor
  p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  color: #596980 !important;
}
.project-side-2-description .elementor-widget-container {
  border-width: 0px 0px 0px 0px !important;
  padding: 16px 0px 0px 0px !important;
}
.component-project-side-2 .logo-project-name {
  padding: 0px 0px 16px 0px;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  border-color: #596980;
}
.component-project-side-2.light-project-side-2 .logo-project-name {
  border-color: #dee5ee;
}
.component-project-side-2.custom-title {
  font-weight: 700 !important;
  font-size: 16px !important;
  line-height: 24px !important;
  letter-spacing: 0px !important;
  background-color: transparent !important;
}

.component-project-side-2 .pxl-icon-box1.style-2 .pxl-item--inner {
  column-gap: 16px;
}
